웹 브라우저 암호 고도화 정책에 따른 주의 권고

컨텐츠 바로가기

화방넷


고객센터 게시판

화방넷 카카오톡 상담

실시간상담,네이버 톡톡

전화문의고객센터/단체구입문의

결제시스템

출석체크

배송조회

국세청 현금영수증


현재 위치

  1. 게시판
  2. 공지/자주묻는질문

공지/자주묻는질문

사이트 공지사항 및 자주묻는 질문의 답변 게시판입니다.

게시판 상세
제목 웹 브라우저 암호 고도화 정책에 따른 주의 권고
작성자 화방넷 (ip:)
  • 작성일 2016-12-30 19:29:17
  • 추천 추천하기
  • 조회수 1313
  • 평점 0점


■ 내용

: 서비스 보안 강화에 따른 사용자 운영체제와 브라우저 점검 안내

 IE, 크롬 등 주요 브라우저에서 지원하는 '안전한 해시 알고리즘'을 SHA-1에서 SHA-2로 상향함에 따라
 화방넷에서도 보안수준 강화를 위해 2017년 1월 1일부로 SHA-2 인증서로만 서비스 제공합니다.
 ☞ 자세히 보기



2016년 1월 12일부로 MS(마이크로소프트)에서 IE(인터넷 익스플로러)의

구버전(IE10 이하 버전)에 대한 지원을 중단했습니다.

이에 따라 보안 취약점을 이용한 해킹 및 중요정보유출 등의 문제가 발생할 수 있으니,

지금 바로 업그레이드 하시어, 보다 안전하게 인터넷을 사용하시기 바랍니다.


■ 지원이 중단된 IE 버전: IE 8, 9, 10


■ 권장 IE 최신버전: IE11

[IE 버전 업데이트 바로가기▶]


※ 윈도우XP를 이용하시는 경우, 최신 버전의 IE로 업데이트가 불가합니다.

다른 브라우저(크롬, 파이어폭스)는 현재 윈도우XP에서 설치가 가능하지만,

해당 브라우저들 또한 윈도우XP에서의 지원을 점차 줄여나갈 예정이므로

윈도우XP를 이용하시는 분들은 윈도우7 이상으로 운영체제를 업그레이드하는 것을 권장합니다.

: 아래에 해당하는 '운영체제/브라우저'환경에서 '영향범위'에 해당하는 페이지에 접속 시,

[안전하지 않은 웹사이트] 또는 [신원이 확인되지 않음]과 같은 경고성 메시지가 출력되거나

결제 등 일부 서비스가 제한됨


첨부파일
비밀번호 * 삭제하려면 비밀번호를 입력하세요.
목록 삭제 수정 답변
댓글 수정

비밀번호

수정 취소

/ byte